<div class="container">
    <app-certificate-list></app-certificate-list>
    <button mat-raised-button color="primary" (click)="addCertificate()">
        <ng-container *ngIf="!css.isAddNewCertificate else cancelAdding">
            Add certificate
        </ng-container>
        <ng-template #cancelAdding>
            Cancel
        </ng-template>
    </button>
</div>
<div class="container">
    <app-drag-n-drop *ngIf="css.isAddNewCertificate else certificatView"></app-drag-n-drop>
    <ng-template #certificatView>
        <app-certificate-view></app-certificate-view>
    </ng-template>
</div>